body{
    background-image: url(../mesadepartesvirtual/drtca.JPG);
    background-size: 100vw 100vh;
    background-attachment: fixed;
    margin: 0;
    font-family: sans-serif;
    
}

.formuh1{
    width: 600px;
    margin: auto;
    background: #FF6E33;
    padding: 10px 20px;
    margin-top: 40px;
    border-radius: 10px;
    text-align: center;
   
}

form{
    width: 600px;
    margin: auto;
    background: rgba(248, 195, 136,0.7);
    padding: 10px 20px;
    border-radius: 10px;
    padding: 11px 20px;
}

label{
    color: #070707;
    font-size: 19px;
   
    
}

input, textarea{
    width: 100%; /*ancho de las cajas de texto*/
    margin-bottom: 20px;/*espacio entre las cajas de texto*/
    padding: 8px;/*altura de las cajas de texto*/
    box-sizing: border-box;
    font-size: 18px; /*tamaño de letra en las cajas de texto*/
    border: none; /*quita el borde las cajas de tecto*/
    border-radius: 7px;
}

p{
    color: #fff;
}

button{
    margin-left: 37%;
    
    
    padding: 10px;/*altura del boton*/
    width: 150px;
    font-size: 25px;
    
}


